{
  "version": "1.3.4",
  "tag": "v1.3.4",
  "publishedAt": "2026-05-12T13:50:06.198Z",
  "releaseUrl": "",
  "commits": [
    {
      "sha": "3ce4179f3cda44d908560f53b51b960d07326a81",
      "shortSha": "3ce4179",
      "subject": "chore(package): обновить зависимости и добавить поддержку swc для Windows",
      "author": "Denozordec",
      "type": "chore"
    },
    {
      "sha": "1a47905beb74f3e7a7e57b8f86bea51c19e95d00",
      "shortSha": "1a47905",
      "subject": "fix(backend): улучшить обработку сертификатов и добавить поддержку цепочек сертификатов",
      "author": "Denozordec",
      "type": "fix"
    },
    {
      "sha": "b51d979a1c2f9fedd6615d682b0e7a4749efe983",
      "shortSha": "b51d979",
      "subject": "fix(backend): улучшить обработку хранилищ доверия для сертификатов",
      "author": "Denozordec",
      "type": "fix"
    },
    {
      "sha": "bc01da1708092c7f6f70e905cd7e61b901a357ba",
      "shortSha": "bc01da1",
      "subject": "fix(backend): добавить функции для работы с IP-адресами и DNS-записями",
      "author": "Denozordec",
      "type": "fix"
    },
    {
      "sha": "500a5430456fdcf3403896fe78f4bb2afe0d8b69",
      "shortSha": "500a543",
      "subject": "fix(backend): улучшить уникальность идентификаторов сертификатов",
      "author": "Denozordec",
      "type": "fix"
    },
    {
      "sha": "60024facabb23c28a7bde1305fc107ac1573fef2",
      "shortSha": "60024fa",
      "subject": "fix(backend): улучшить обработку сертификатов и добавить поддержку PUT запросов",
      "author": "Denozordec",
      "type": "fix"
    }
  ]
}
